.contents_child .head {
  margin: 0 0 70px;
}

.contents_child .head .border::before, .contents_child .head .border::after {
  display: none;
}

.contents_child .head .title {
  letter-spacing: 0.1em;
}

.contents_child .head .border {
  width: 820px;
  margin: 0 auto 25px;
}

.contents_child .head .title_low_small {
  width: 820px;
  font-size: 18px;
  margin: auto;
}

.new_function .inline {
  width: 820px;
  margin: auto;
}

.new_function .inline .list_newfunc>li {
  margin: auto;
  padding: 0 0 70px;
  box-sizing: border-box;
}

.new_function .inline .list_newfunc>li .label_title {
  font-size: 24px;
  line-height: 34px;
  font-weight: bold;
  color: #ee7972;
  margin: 0 0 20px;
}

.new_function .inline .list_newfunc>li .label_title+p {
  font-size: 18px;
  margin: 0 0 50px;
  letter-spacing: -0.01em;
}

.new_function .inline .list_newfunc>li .thumb_label {
  font-size: 18px;
  display: block;
  text-align: center;
  margin: 0 0 15px;
}

.new_function .inline .list_newfunc>li .thumb {
  display: block;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .new_function .inline {
    width: 100%;
    padding: 0 35px;
  }
  .contents_child .head {
    margin: 0 0 25px;
  }
  .contents_child .head .title {
    margin: 0 0 22px;
  }
  .contents_child .head .border {
    width: auto;
    margin: 0 10px 30px;
  }
  .contents_child .head .title_low_small {
    width: auto;
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    margin: 0 35px;
  }
  .new_function .inline .list_newfunc>li .label_title {
    font-size: 17px;
    line-height: 23px;
    margin: 0 0 15px;
  }
  .new_function .inline .list_newfunc>li .label_title+p {
    font-size: 13px;
    letter-spacing: -0.05em;
    margin: 0 0 25px;
  }
  .new_function .inline .list_newfunc>li .thumb_label {
    font-size: 13px;
    display: block;
    text-align: center;
    margin: 0 0 5px;
  }
  .new_function .inline .list_newfunc>li {
    padding: 0 0 40px;
  }
  .new_function .inline .list_newfunc>li .thumb {
    width: 100%;
  }
}

/* 21/9/22追記 */

section.app {
  margin: 100px auto;
}

/* 21/9/22追記おわり */